<div class="card my-4 relatedVideos">
	<h5 class="card-header">Related Videos</h5>
	<div class="card-body">
		<div class="row">
			<div class="col-lg-12 related-videos" id="related-videos" onload="showRelatedVideos()">
				
			</div>
		</div>
	</div>
</div>